<?xml version="1.0" encoding="utf-8"?>
<Game id="34003" name="商王传奇" version="20141102" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Multishop-Tycoon-cn.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
